Программа: phpMyAdmin 2.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в функции "PMA_escapeJsString()" сценарием libraries/js_escape.lib.php.
Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте
безопасности уязвимого сайта.



Оставить мнение